package org.freehep.jaco.rtti.cpp;

/**
 * Holds the various modifiers.
 *
 * @author Mark Donszelmann
 * @version $Id: Modifiers.java,v 1.3 2001/02/22 13:51:24 duns Exp $
 */

class Modifiers
{
    boolean isTypedef = false;
    boolean isStatic = false;
    
    public String toString() {
        return ((isTypedef) ? "[TypeDef]" : "")+((isStatic) ? "[Static]" : "");
    }
}
